<script setup lang="ts">
import { useMessageStore } from '@/stores/message'

const useMessage = useMessageStore()
</script>
<template>
  <div class="text-center">
    <v-snackbar v-model="useMessage.snackbar" multi-line>
      {{ useMessage.text }}

      <template v-slot:actions>
        <v-btn color="red" variant="text" @click="useMessage.snackbar = false"> Close </v-btn>
      </template>
    </v-snackbar>
  </div>
</template>
